@charset "utf-8";

/* CSS Document */


body.homepage
{
	font-size:12px;
	background-image: url(../images/homepage-vertical-background.png);
	background-repeat:repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0px;
	background-color: #eee1c6;
	color: #666633;
}

body.popup
{
	font-size:12px;
	background-image: url(../images/popup-background.png);
	background-repeat:repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0px;
	background-color: #eee1c6;
	color: #666633;
}

body.preventive-care
{
	font-size:12px;
	background-image: url(../images/preventive-care-vertical-background.png);
	background-repeat:repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 0px;
	color: #666633;
	background-color: #eee1c6;
}

h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #933;
	font-weight: lighter;
	font-stretch: wider;
	text-align:left;
	margin-top: 0px;
}

p
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	text-align: left;
	line-height: 18px;
 margin=right: 10px;
}

td.navbar
{
	padding-top: 5px;
}

p.hometext
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
	margin-top: 5px;
	line-height: 16px;
	margin-bottom:5px;
}

#homepage-wrapper
{
	width: 1184px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	height: 1322px;
	background-image:url(../images/homepage-template.png);
	font-size: 10px;
}

#preventive-care-wrapper
{
	width: 1184px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	height: 2880px;
	background-image:url(../images/preventive-care-tempate.png);
	font-size: 10px;
}

#template-wrapper
{
	width: 1184px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	height: 1322px;
	background-image: url(../images/template-background.png);
}

a.readmore:link
{
	color:#933;
	font-size: 12px;
}

a.readmore:visited
{
	color:#666633;
	font-size: 12px;
}

a.readmore:hover
{
	color: #666633;
	font-size: 12px;
}

#general-dentistry-box
{
	background-image:url(../images/general-dentistry.png);
}

#smile-restoration-box
{
	background-image:url(../images/smile-restoration.png);
}

#preventive-care-box
{
	background-image:url(../images/preventive-care.png);
}

a.readmore:active
{
	color: #666633;
	font-size: 12px;
}

a.footer:link
{
	color:#666633;
	font-size: 12px;
	font-weight:normal;
}

a.footer:visited
{
	color:#666633;
	font-size: 12px;
	font-weight:normal;
}

a.footer:hover
{
	color: #666633;
	font-size: 12px;
	font-weight:normal;
}

a.footer:active
{
	color: #666633;
	font-size: 12px;
	font-weight:normal;
}

a:link
{
	color:white;
	text-decoration:none;
	font: verdana;
	font-weight:bold;
	font-stretch:expanded;
	font-size: 12px;
}

a:visited
{
	color:white;
	text-decoration:none;
	font-weight:bold;
	font-stretch:expanded;
	font-size: 12px;
}

a:hover
{
	color: #ffcc66;
	text-decoration:none;
	font-weight:bold;
	font-stretch:expanded;
	font-size: 12px;
}

a:active
{
	color: #ffcc66;
	text-decoration:none;
	font-weight:bold;
	font-stretch:expanded;
	position: relative;
	font-size: 12px;
	text-align: justify;
}

#header
{
	position:relative;
	margin-top: 0px;
	z-index: 1;
	height: 144;
}

#navbar
{
	position:relative;
	margin-top: 0px;
	text-align:center;
	z-index: 3;
	font-stretch:expanded;
	height:44;
}

#bottom-navbar
{
	position:relative;
	height: 63;
	z-index: 2;
	top: 16px;
	height: 47px;
}

#slideshow
{
	position:relative;
	top: 246px;
	z-index: 1;
	height: 366px;
	margin-left: 114px;
	margin-right: 355px;
	margin-top: 0px;
}

#homepage-content
{
	position:relative;
	top: 260px;
	z-index: 2;
	margin-left: 114px;
	margin-right: 355px;
	margin-top: 0px;
}

p.boxtext
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin-left: 8px;
	margin-right: 8px;
	text-align: left;
	margin-bottom: 45px;
	line-height: 14px;
}

#general-dentistry-boxtext
{
	position:relative;
	top: 196px;
	border:none;
}